A:LINK {color: #2086df; text-decoration: underline;}
A:VISITED {color: #2086df; text-decoration: underline;}
A:HOVER {color: #2086df; text-decoration: none;}
A:ACTIVE {color: #2086df; text-decoration: underline;}

BODY
{
	background-color: #FFFFFF;
	margin: 0px;
	font-family: Arial;
	font-size: 9pt;
	color: #000000;
}

TD {font-size: 9pt;}

H1 {font-size: 18pt; font-family: Tahoma; color: #434953; font-weight: normal; margin: 0px 0px 10px 0px;}
H2, .header-2 {font-size: 11pt; margin: 0px 0px 10px 0px; color: #434953; font-weight: bold; display: block;}
.head2 {color: #2086df; margin-bottom: 20px;}
H3, .divCap {font-size: 11pt; color: #235099; font-weight: bold;}
H4 {font-size: 9pt;}
H5 {border-top: 1px solid #e5e5e5; padding: 10px 0 0 0; margin: 15px 0 0 0; color: #C36809; font-size: 12pt; font-weight: normal;}
H6 {font-size: 15pt; font-family: Tahoma; font-weight: normal; text-transform: uppercase; margin: 0px 0px 25px 0px;}

FORM {margin: 0px;}
INPUT,SELECT,TEXTAREA {font-family: Arial; font-size: 8pt; border: 1px solid #6f7d92;}

SMALL {font-size: 8pt;}
BIG {font-size: 11pt;}


/* */

.gallery-1 SPAN
{
	display: block;
	cursor: pointer;
	position: absolute;
	background-color: #FFFFFF;
	border-right: 1px solid #ddebca;
	border-bottom: 1px solid #ddebca;
	width: 50px;
	height: 50px;
	background-image: url(/images2008/mag.png);
}

.gallery-1 SMALL
{
	padding-top: 5px;
	display: block;
	text-align: center;
}

.gallery-2 {float: right; width: 100px; border: 1px solid #c5d1e6; background-color: #eef0f2; margin: 0 0 5px 5px;}

.gallery-2 SMALL
{
	padding-top: 5px;
	display: block;
	text-align: center;
}

/* */

.news-main {padding: 0px 0px 15px 0px;}
.news-main SPAN {font-size: 8pt; color: #6e7885;}
.news-main b {font-weight: normal;}
.news-main b A {display: block;}

.news-all {width: 80%;}
.news-all h3 {padding: 0; margin: 0 0 10px 0;}
.news-all-img {float: left; padding: 0; margin: 0 10px 10px 0;}
.news-all-date {padding: 0; margin: 0 0 20px 0; font-size: 9pt; font-weight: bold;}

.header-1 {color: #FFFFFF; text-align: center; font-size: 8pt; background-color: #8dbc51; padding: 3px 0; min-width: 1125px;}

.footer-1 {color: #434953; font-size: 7pt; font-family: Tahoma; padding: 13px 40px 13px 40px;}
.footer-1 A:LINK, .footer-1 A:VISITED, .footer-1 A:HOVER, .footer-1 A:ACTIVE {color: #0175db; font-size: 9pt; white-space: nowrap;}

.footer-2 {padding: 50px 0 10px 0; font-size: 12pt; color: #67b504; text-align: center;}
.footer-2 SPAN {white-space: nowrap; font-weight: bold; color: #2086df;}

.phone-1 THEAD IMG {margin: 27px 0px 6px 0px;}
.phone-1 TBODY IMG {padding: 0 5px 0 10px;}
.phone-1 TBODY TD {color: #8692a2; font-size: 8pt;}
.phone-1 TFOOT A {display: block; padding-top: 5px;}
.phone-1 #phone_full {display: none;}
.phone-2 {font-size: 18pt; color: #434953; font-weight: bold;}

#phone_full
{
	white-space: nowrap;
	background-color: #2086DF;
	color: #FFF;
	font-size: 120px;
	padding: 30px;
}



.copyright {color: #434953; font-size: 8pt;}

.social SPAN {display: block; float: left;}

.bread-crumb {padding-bottom: 10px;}
.bread-crumb TABLE {border-collapse: collapse;}
.bread-crumb TD {font-size: 7.5pt; padding: 0 0 5px 0; margin: 0;}

.page-description {font-size: 9pt;}
.page-description-ext {display: none;}
.page-description-click {border-bottom: 1px dashed #2086df; cursor: pointer;}
.page-description-click:hover {border-bottom: 1px dashed #900; color: #900;}

.page-description H2 {font-size: 13pt; color: #C36809;}
.page-description H2 A:LINK, .page-description H2 A:VISITED, .page-description H2 A:HOVER, .page-description H2 A:ACTIVE {color: #C36809;}

.page-description .ul-2
{
	padding: 0 0 10px 15px; margin: 0;
}
.page-description .ul-2 LI
{
	padding: 0 0 3px 0; margin: 0;
}

.img {border: 1px solid #ddebca;}
.img-left {border: 1px solid #ddebca; margin: 0 5px 5px 0;}
.img-right {border: 1px solid #ddebca; margin: 0 0 5px 5px;}

.img-right-div {margin: 0 0 5px 5px; padding: 0; float: right; overflow: hidden;}
.img-right-div img {border: 1px solid #ddebca;}
.img-right-div small {display: block; text-align: center; padding: 5px 0 0 0; margin: 0; font-style: italic;}

.search-select {color: #990000; font-weight: bold;}

/* */

.basket-1 {padding: 25px 10px 0px 0px;}

.basket-2 IMG {margin: 28px 0px 6px 0px;}
.basket-2 TABLE TD {color: #6e7885; font-size: 8pt; padding: 0px 5px 0px 5px;}
.basket-2 THEAD TD {border-bottom: 1px solid #d5d5d5;}
.basket-2 TABLE DIV {padding: 0px 10px 0px 0px;}
.basket-2 P {padding: 5px 5px 0px 5px; margin: 0;}
.basket-2 P A {display: block;}

#MAP_DELIVERY_CONTAINER
{
	position:absolute;
}

#MAP_DELIVERY
{		
	width: 600px;
	height: 500px;
	position: absolute;
	left:-10000px;

	border: 3px solid #06F;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#MAP_DELIVERY A
{
	width: 20px;
	height: 20px;
	position: absolute;
	top: -19px;
	left: 594px;

	display: block;
	padding: 0;
	margin: 0;
	background-image: url(/images2008/icons/close.png);
	background-repeat: no-repeat;
}

.auth-1 {padding: 22px 0px 14px 0px;}
.auth-1 TD {font-size: 8pt;}
.auth-1 IMG {margin: 0px 7px 0px 0px;}
.auth-1 DIV {width: 2px; height: 2px; background-color: #ff8d15; margin: 0px 3px 0px 3px;}
.auth-1 DIV IMG {margin: 0px;}
.auth-1 A:LINK, .auth-1 A:VISITED, .auth-1 A:HOVER, .auth-1 A:ACTIVE {color: #0175db;}

.search-1 INPUT {border-top: 1px solid #cdd9e9; border-bottom: 1px solid #cdd9e9; border-left: 0px; border-right: 0px; height: 15px; width: 100%; padding: 0px 3px 0px 3px; margin: 0; color: #999;}
.search-1 TFOOT TD {padding: 0px 0px 0px 7px; font-size: 7.5pt;}
.search-1 A:LINK, .search-1 A:VISITED, .search-1 A:HOVER, .search-1 A:ACTIVE {color: #0064bb;}

.price-1 TD {font-size: 7.5pt;}
/* .price-1 A:LINK, .price-1 A:VISITED, .price-1 A:HOVER, .price-1 A:ACTIVE {color: #FFF;} */
.price-1 IMG {margin: 0px 10px 0px 0px;}

.sort {padding: 10px;}
.sort A {padding: 2px 7px 2px 7px;}
.sort STRONG {color: #6f7d92;}
.sort FORM {display: inline-block; padding: 0 0 0 20px; margin: 0;}
.sort-select {background-color: #d1e4b9;}

/* */

.menu-header-1 {background-image:url(/images2008/bg_2.gif); background-repeat:repeat-x;}
.menu-header-1 TD {color: #FFFFFF; font-size: 11pt; font-weight: bold;}

.menu-header-2 {background-image:url(/images2008/bg_4.gif); background-repeat:repeat-x;}
.menu-header-2 TD {color: #235099; font-size: 11pt; font-weight: bold;}

.menu-header-3 {padding: 5px 0 10px 0;}
.menu-header-3 A {white-space: nowrap; font-size: 11pt; font-weight: bold; font-family: Arial;}
.menu-header-3 A:LINK, .menu-header-3 A:VISITED, .menu-header-3 A:ACTIVE {color: #278b12; text-decoration: none;}
.menu-header-3 A:HOVER {color: #64ad0b; text-decoration: underline;}

.menu-body-1 {border-left: 1px solid #c5d1e6; border-right: 1px solid #c5d1e6; border-top: 1px solid #c5d1e6; background-color: #eef0f2; padding: 15px 0px 9px 0px;}
.menu-body-1 IMG {margin: 4px 9px 0px 18px;}
.menu-body-1-price IMG {margin: 4px 9px 0px 11px;}
.menu-body-1 TD {padding: 0px 0px 6px 0px;}
.menu-body-1 STRONG {color: #235099;}
.menu-body-1 A:LINK, .menu-body-1 A:VISITED, .menu-body-1 A:ACTIVE {color: #6f7d92; text-decoration: none;}
.menu-body-1 A:HOVER {color: #6f7d92; text-decoration: underline;}

.menu-body-2 TD {padding: 0px 0px 6px 0px; font-size: 8pt;}
.menu-body-2 A:LINK, .menu-body-2 A:VISITED, .menu-body-2 A:ACTIVE {color: #993300; text-decoration: none;}
.menu-body-2 A:HOVER {color: #993300; text-decoration: underline;}
.menu-body-2 STRONG {color: #993300;}
.menu-body-2 IMG {margin: 4px 7px 0px 27px;}

.menu-body-3 {padding: 5px 5px 1px 5px; background-color: #eef0f2; border-left: 1px solid #c5d1e6; border-right: 1px solid #c5d1e6;}
.menu-body-3 TD {font-size: 7.5pt;}
.menu-body-3 TH {font-size: 8pt; color: #6f7d92;}
.menu-body-3 SPAN {font-size: 8pt; font-weight: bold;}

.menu-body-4 {padding: 5px 0px;}
.menu-body-4 IMG {margin: 5px 9px 0px 18px;}
.menu-body-4 TD {padding: 0px 0px 6px 0px;}

.catalog-sub {width: 45%; float: left; padding: 0px 10px 0px 0px;}
.catalog-sub TD {font-weight: bold;}

.catalog-sub A {padding: 3px;}
.catalog-sub A:LINK, .catalog-sub A:VISITED, .catalog-sub A:ACTIVE {color: #C36809; text-decoration: none;}
.catalog-sub A:HOVER {color: #C36809; text-decoration: underline;}

.catalog-sub-1 {width: 45%; float: left; padding: 0px 10px 0px 0px;}
.catalog-sub-1 TD {font-weight: bold;}

.catalog-sub-1 A {padding: 3px;}
.catalog-sub-1 A:LINK, .catalog-sub-1 A:VISITED, .catalog-sub-1 A:ACTIVE {color: #993300; text-decoration: none;}
.catalog-sub-1 A:HOVER {color: #993300; text-decoration: underline; padding: 3px;}

a.catalog-sub-select {background-color: #ededed;}

/* */

.catalog-main-2013-stat
{
	padding: 0 0 30px 10px;
	margin: 0;
	
	font-size: 18px;
	font-family: Tahoma;
	color: #1e1e1e;
	font-weight: normal;
}


.catalog-main-2013-1
{
	width: 25%;
	float: left;

	padding: 0;
	margin: 0;
}

.catalog-main-2013-1-inner
{
	width: 240px;

	padding: 0;
	margin: 0 0 30px 0;
}

.catalog-main-2013-1-inner-hover
{
	background: #f8fafb;
	
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 5px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.25);
}

a.catalog-main-2013-1-name
{
	display: block;

	padding: 23px 0 15px 70px;
	margin: 0 10px;
	
	min-height: 50px;

	border-top: 1px solid #f0f1f3;
	border-bottom: 1px solid #f0f1f3;
	
	color: #5b6e81;
	text-decoration: none;
	font-size: 17px;
	font-family: 'Cuprum', sans-serif;
	
	background-repeat: no-repeat;
	background-position: 0 16px;
}

.catalog-main-2013-1-inner:hover a.catalog-main-2013-1-name
{
	padding: 22px 0 15px 70px;

	border-top: 2px solid #6584b7;
	
	color: #5080d1;
	
	background-position: 0 15px;
}

a.catalog-main-2013-1-name:hover
{
	text-decoration: underline;
}


.catalog-main-2013-2
{
	position: absolute;

	padding: 0;
	margin: 0;
}

.catalog-main-2013-2-arrow
{
	display: none;
	position: absolute;

	width: 240px;
	top: -6px;
	z-index: 1;

	background: #f8fafb;

	padding: 5px 0;
	margin: 0;
}

.catalog-main-2013-2-arrow-inner
{
	height: 1px;
	background: #eff1f3;

	padding: 0;
	margin: 0 10px;
}

.catalog-main-2013-2-arrow-inner img
{
	position: absolute;
	
	padding: 0 5px;
	margin: 0;
	
	top: 0;
	left: 107px;
	
	background: #f8fafb;
}

.catalog-main-2013-2-content
{
	display: none;
	position: relative;

	width: 240px;

	background: rgba(248,250,251,0.95);
	
	padding: 0;
	margin: 0;
	
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 5px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.25);
}

.catalog-main-2013-2-content-inner
{
	padding: 11px 10px 15px 10px;
	margin: 0;
}

.catalog-main-2013-2-content-inner a
{
	color: #6f7d92;

	display: block;

	text-decoration: underline;
	font-size: 12px;

	padding: 0;
	margin: 5px 0 0 0;
}

.catalog-main-2013-2-content-inner a:hover
{
	text-decoration: none;
}


.catalog-main {width: 33.3%; float: left; padding: 0px 0px 35px 0px;}
.catalog-main IMG {margin: 0px 9px 0px 0px;}
.catalog-main DIV {color: #6e7885; font-size: 8pt;}
.catalog-main DIV A:LINK, .catalog-main DIV A:VISITED, .catalog-main DIV A:HOVER, .catalog-main DIV A:ACTIVE {color: #6e7885;}

.catalog-main-all {background-color: #cbd7e9; border-top: 9px solid #FFFFFF; padding: 0px 15px 0px 0px;}
.catalog-main-all H2, .catalog-main-all .header-2 {margin: 0px;}

.catalog-inside {width: 33.3%; float: left; padding: 0px 0px 35px 0px;}
.catalog-inside H2 {font-size: 10pt;}
.catalog-inside H2 A:LINK, .catalog-inside H2 A:VISITED, .catalog-inside H2 A:HOVER, .catalog-inside H2 A:ACTIVE {color: #C36809;}
.catalog-inside IMG {margin: 0px 9px 0px 0px;}
.catalog-inside DIV {color: #6e7885; font-size: 8pt;}
.catalog-inside DIV A:LINK, .catalog-inside DIV A:VISITED, .catalog-inside DIV A:HOVER, .catalog-inside DIV A:ACTIVE {color: #6e7885;}

.catalog-inside-big {width: 49%; float: left; padding: 0px 0px 35px 0px;}
.catalog-inside-big H2 {font-size: 13pt;}
.catalog-inside-big H2 A:LINK, .catalog-inside-big H2 A:VISITED, .catalog-inside-big H2 A:HOVER, .catalog-inside-big H2 A:ACTIVE {color: #C36809;}
.catalog-inside-big IMG {margin: 0px 9px 0px 0px;}
.catalog-inside-big DIV {color: #6e7885; font-size: 10pt;}
.catalog-inside-big DIV A:LINK, .catalog-inside-big DIV A:VISITED, .catalog-inside-big DIV A:HOVER, .catalog-inside-big DIV A:ACTIVE {color: #6e7885;}



.brands-main {width: 18%; float: left; text-align: center;}

.brands-inside {width: 33%; float: left;}
.brands-inside H2 {font-size: 10pt;}
.brands-inside H2 A:LINK, .brands-inside H2 A:VISITED, .brands-inside H2 A:HOVER, .brands-inside H2 A:ACTIVE {color: #C36809;}
.brands-inside DIV {color: #6e7885; font-size: 8pt;}
.brands-inside DIV A:LINK, .brands-inside DIV A:VISITED, .brands-inside DIV A:HOVER, .brands-inside DIV A:ACTIVE {color: #6e7885;}

.brands-rand
{
	border: 1px solid #c5d1e6;

	padding: 0;
	margin: 15px 0 0 0;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.brands-rand DIV
{
	color: #235099;
	font-weight: bold;
	font-size: 15px;
	color: #2e4e91;

	background: url(/images2008/menu_10.png) no-repeat 12px center;
	
	padding: 0 0 0 30px;
	margin: 10px 0 20px 0;
}

.brands-rand SPAN
{
	display: block;

	padding: 0 15px 30px 20px;
	margin: 0;
}

.brands-rand P
{
	border-top: 1px solid #f0f1f3;
	
	padding: 15px 0;
	margin: 0 15px 0 20px;

	font-size: 13px;
}

.brands-rand P STRONG
{
	color: #666666;
}

a.brands2catalog-a
{
	text-decoration: none;
	
	font-size: 15px;

	border-bottom: 1px dashed #2086df;
}

a.brands2catalog-a:hover
{
	text-decoration: none;
	
	border-bottom: 1px dashed #000;
}



.hits-main {width: 45%; float: left;}

.hits-tovar SPAN {color: #d65102;}
.hits-tovar IMG {margin: 0px 3px 0px 0px;}

.hits-inbasket {color: #8dbc51; padding-top: 5px; font-weight: bold;}

/* */

.tovar-mag {cursor: pointer; position: absolute; background-color: #FFFFFF; border-right: 1px solid #ddebca; border-bottom: 1px solid #ddebca; width: 50px; height: 50px;}

.tovar-gallery img
{
	border: 1px solid #ddebca;
	margin: 0 10px 10px 0;
}

.tovar-articul {letter-spacing: 1pt;}

.tovar-price-1 {font-size: 17px; padding: 10px 0 5px 0; margin: 0; font-weight: bold;}
.tovar-price-1 SPAN {color: #d65102;}

.tovar-order {font-size: 17px; padding: 10px 0 5px 0; margin: 0; font-weight: bold;}
.tovar-order SPAN {color: #0175db;}

.tovar-price-2 {font-size: 21px; padding: 10px 0 5px 0; margin: 0; font-weight: bold;}
.tovar-price-2 SPAN {color: #d65102;}

.tovar-add2basket {padding: 10px 0px 10px 0px; color: #8dbc51; font-weight: bold; font-size: 10pt;}
.tovar-add2basket A {font-weight: bold; font-size: 13pt;}
.tovar-add2basket INPUT {text-align: center; height: 15px;}

.hits-add2basket {padding: 10px 0px 10px 0px; color: #8dbc51; font-weight: bold;}
.hits-add2basket A {font-weight: bold; font-size: 11pt;}
.hits-add2basket INPUT {text-align: center; height: 15px;}

.tovar-2010 P
{
	color: #434953;
	padding: 0;
	margin: 0;
	font-size: 14px;
}

.tovar-2010
{
	padding: 0 0 20px 0;
	font-size: 21px;
}

.tovar-add2basket-2010
{
	color: #434953;
	padding: 20px 30px;
	font-size: 14px;
}

.tovar-add2basket-2010 SMALL
{
	font-size: 11px;
	font-weight: bold;
}

.tovar-add2basket-2010 P
{
	height: 30px;
}

.tovar-add2basket-2010 SPAN
{
	color: #000000;
	font-size: 14px;
	font-weight: normal;
}

.tovar-add2basket-2010 SPAN INPUT
{
	border: 1px solid #eceef0;
	background-color: #eceef0;
}

.tovar-add2basket-2010 INPUT
{
	color: #000000;
	font-size: 14px;
	text-align: center;
	font-family: Arial;
	width: 30px;
}

.tovar-add2basket-2010 A
{
	display: block;
	text-align: center;
	padding: 0;
	margin: 0;
}


.cheap-click {padding: 0; margin: 0 0 0 80px;}
.cheap-click A {color: #D65102; font-weight: bold;}
A.cheap-close {background: url(/images2008/icons/close1.png) right no-repeat; width: 15px; height: 15px; text-decoration: none; display: block; padding: 0; margin: 0; position: absolute; top: 10px; right: 10px;}
.cheap-finish {font-size: 16pt; padding: 3px 15px;}

.cheap-div-1 {position: absolute;}
.cheap-div-2
{
	display: none;

	width: 400px;
	position: relative;
	left: -80px;
	top: +17px;
	border: 1px solid #FFF;
	padding: 0;
	margin: 0;

	box-shadow: 0 3px 7px #CCCCCC;
	-moz-box-shadow: 0 3px 7px #CCCCCC;
	-webkit-box-shadow: 0 3px 7px #CCCCCC;

	background: rgb(241,246,252); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(241,246,252,1) 0%, rgba(214,223,228,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,246,252,1)), color-stop(100%,rgba(214,223,228,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(241,246,252,1) 0%,rgba(214,223,228,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(241,246,252,1) 0%,rgba(214,223,228,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(241,246,252,1) 0%,rgba(214,223,228,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(241,246,252,1) 0%,rgba(214,223,228,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f6fc', endColorstr='#d6dfe4',GradientType=0 ); /* IE6-9 */
}

.cheap-div-2:after, .cheap-div-2:before
{
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.cheap-div-2:after
{
	border-color: rgba(241, 246, 252, 0);
	border-bottom-color: #f1f6fc;
	border-width: 15px;
	left: 50%;
	margin-left: -15px;
}

.cheap-div-2:before
{
	border-color: rgba(238, 238, 238, 0);
	border-bottom-color: #eeeeee;
	border-width: 18px;
	left: 50%;
	margin-left: -18px;
}

.cheap-div-3 SPAN {padding: 10px 15px; margin: 0; display: block;}
.cheap-div-3 SPAN .header-3 {padding: 0; margin: 10px 0 3px 0; display: block; font-size: 10pt; color: #434953; font-weight: bold;}
.cheap-div-3 SPAN .header-4 {padding: 0; margin: 0 0 5px 15px; display: block; font-size: 8pt; color: #434953; font-weight: normal;}
.cheap-div-3 SPAN INPUT[type=text], .cheap-div-3 SPAN TEXTAREA
{
	width: 100%;
	font-size: 12pt;
	color: #0f0f0f;
	font-family: Arial, Helvetica, sans-serif;
	
	padding: 0;
	margin: 0;
}
.cheap-div-3 SPAN INPUT[type=text]:focus, .cheap-div-3 SPAN TEXTAREA:focus
{
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	outline: thin dotted \9;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
.cheap-div-3 SPAN .cheap-message {padding: 0; margin: 0;}
.cheap-div-3 SPAN .cheap-message P {color: #F00; padding: 0; margin: 0; font-size: 12px;}



/* */

.catalog-img {padding: 0px 30px 0px 0px;}



.catalog-add2basket {padding: 10px 0px 0px 0px;}



.catalog-price {border-bottom: 1px solid #eef0f2;}
.catalog-price TH {background-color: #eef0f2; font-size: 8pt; color: #6f7d92; padding: 2px 5px 2px 5px;}
.catalog-price TD {font-size: 8pt; padding: 2px 5px 2px 5px;}
.catalog-price INPUT {text-align: center; height: 15px;}



.catalog-virtual {padding: 15px 10px 3px 150px;}
.catalog-virtual TD {text-align: left;}
.catalog-virtual IMG {padding: 0 20px 0 0;}
.catalog-virtual H3 {font-size: 10pt; padding: 0; margin: 0; color: #2086df;}
.catalog-virtual BIG {display: block; padding-top: 5px; font-size: 9pt;}
.catalog-virtual SMALL {display: block; padding-top: 10px; font-size: 8pt;}



.catalog-virtual-price THEAD TH {background-color: #eef0f2; font-size: 8pt; color: #6f7d92; padding: 2px 7px;}
.catalog-virtual-price TBODY TH {font-size: 8pt; padding: 2px 7px; text-align: left; white-space: nowrap;}
.catalog-virtual-price TBODY TH A {color: #000;}
.catalog-virtual-price TBODY TD {font-size: 8pt; padding: 2px 7px; border-bottom: 1px solid #eef0f2; text-align: left; white-space: nowrap;}
.catalog-virtual-price INPUT {text-align: center; height: 15px;}
.catalog-virtual-price BIG, .catalog-virtual-prepaid BIG {font-size: 12pt; font-weight: bold; color: #2086df;}



.catalog-virtual-prepaid {padding: 15px 0 5px 230px;}



.catalog-thumbnails {float: left; width: 33%; overflow: hidden;	 box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 0 15px 15px 0;}
.catalog-thumbnails .catalog-thumbnails-table {border-collapse: collapse; width: 100%;}
.catalog-thumbnails h2 {margin: 10px 0;}
.catalog-thumbnails .catalog-add2basket {padding: 0;}
.catalog-thumbnails .catalog-virtual {padding: 15px 10px 3px 7px;}
.catalog-thumbnails .catalog-virtual-price TBODY TH {white-space: normal;}
.catalog-thumbnails .catalog-virtual-price TBODY TD {white-space: normal;}
.catalog-thumbnails .catalog-virtual-prepaid {padding: 15px 0 5px 7px;}



/* */

.products-right 
{
	padding: 0 10px 15px 10px;
}

.products-right IMG
{
	border: 1px solid #c5d1e6;
	margin: 15px 0 10px 0;
	padding: 0;
}

.products-right A
{
	display: block;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

.products-right SPAN
{
	background-color: #c5d1e6;
	display: block;
	width: 1px;
	height: 1px;
	width: 100%;
	padding: 0;
	margin: 20px 0 5px 0;
}


.tying-products H2
{
	font-size: 17px;
	color: #000;
	padding: 10px 0 20px 0;
	margin: 0;
}

.tying-products DIV
{
	padding: 5px;
}

.tying-products DIV IMG
{
	padding: 10px 0 5px 0;
}

.tying-products DIV A
{
	display: block;
	font-size: 11px;
}

.tying-products DIV CENTER A
{
	height: 190px;
}


.tying-products DIV P
{
	font-size: 14px;
}

.tying-products DIV SPAN
{
	color: #d65102;
	font-weight: bold;
}



/* */

.shops-amount {font-size: 12pt; font-weight: bold;}
.shops-amount SPAN, .shops-price SPAN {color: #d65102;}

.shops-rzd {padding-left: 30px;}
.shops-rzd A:LINK, .shops-rzd A:VISITED, .shops-rzd A:HOVER, .shops-rzd A:ACTIVE {color: #000000;}

.shops-h2 H2 {color: #2086df;}

.shops-send-1 {padding: 20px 0 10px 0;}
.shops-send-1 A:LINK, .shops-send-1 A:VISITED, .shops-send-1 A:HOVER, .shops-send-1 A:ACTIVE {font-size: 13pt; color: #ff8c15; font-weight: bold;}

.shops-list {padding: 20px 0;}



/* */

.feedback {font-size: 10pt;}
.feedback H3 {font-size: 15pt; margin: 20px 0 10px 0; padding: 0;}
.feedback H4 {font-size: 12pt; margin: 25px 0 10px 0; padding: 0;}
.feedback * {-webkit-print-color-adjust: exact;}

.feedback-phone span {font-size: 16pt; font-weight: bold;}
.feedback-social {margin: 0 0 20px 0; padding: 0;}
.feedback-social img {vertical-align: middle; margin: 0 3px 0 5px; padding: 0;}
.feedback-map {width: 600px; height: 300px; border: 1px solid #ddebca;}
.feedback-scheme img {border: 1px solid #ddebca;}
.feedback-gallery img {margin: 0 10px 0 0; padding: 0; border: 1px solid #ddebca;}
.feedback-menu {margin: 20px 0 0 0; padding: 0;}
.feedback-menu img {margin: 0 15px 0 0; padding: 0;}



/* */

.opinion-form-grade {height: 25px;}
.opinion-form-grade span#id-1 {color: #c53534; margin-right: 20px; float: left; display: block;}
.opinion-form-grade span#id-5 {color: #8ebb52; margin-right: 20px; float: left; display: block;}
.opinion-form-grade input {border: 0;}
.opinion-form-grade IMG {margin-bottom: -8px;}

.opinion-list h3#grade-an {color: #9f9f9f;}
.opinion-list h3#grade-admin {color: #ff9414; margin: 0 0 5px 20px; padding: 0; font-size: 9pt;}

.opinion-list span {margin: 0 0 5px 5px; padding: 0 0 0 10px; display: block;}
.opinion-list span#grade-an {border-left: 5px solid #9f9f9f;}
.opinion-list span#grade-1 {border-left: 5px solid #c53534;}
.opinion-list span#grade-5 {border-left: 5px solid #8ebb52;}
.opinion-list span#grade-admin {margin: 0 0 0 25px; padding: 0 0 0 10px; display: block; border-left: 5px solid #ff9414;}

.opinion-list small {display: block; padding: 0 0 10px 20px; margin: 0; font-style: italic; color: #000; font-size: 8pt; font-weight: bold;}



/* */

.forma-td-2010
{
	background-color: #eef0f2;
	border: 1px solid #c5d1e6;
	padding: 10px 20px;
	vertical-align: top;
}

.forma-td-2010 H3
{
	padding: 0 0 10px 0;
	margin: 0;
}

.forma-td-2010 SMALL
{
	display: block;
	padding: 5px 0 10px 0;
	margin: 0;
}

.forma-td-2010 TH
{
	vertical-align: top;
	text-align: right;
	white-space: nowrap;
	font-weight: normal;
}

.forma-td-2010 TH, .forma-td-2010 TD, .forma-td-2010 INPUT, .forma-td-2010 TEXTAREA, .forma-td-2010 SELECT
{
	font-family: Arial;
	font-size: 14px;
}

.forma-td-2010 SELECT, .forma-td-2010 TEXTAREA
{
	width: 100%;
}

.forma-td-2010 INPUT#person-type-individual, .forma-td-2010 INPUT#person-type-legal
{
	border: 0;
}

.shops-list-span-1-1-2010
{
	background-image:url(/images2008/circle_1.gif);
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	color: #FFF;
	text-align: center;
	padding-top: 3px;
	background-repeat: no-repeat;
}

.shops-list-span-1-2-2010
{
	background-image:url(/images2008/circle_2.gif);
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	color: #FFF;
	text-align: center;
	padding-top: 3px;
	background-repeat: no-repeat;
}

.shops-list-span-2-2010
{
	display: block;
	height: 24px;
	padding-top: 3px;
}

.shops-list-2010 H3
{
	padding: 20px 0 0 20px;
	margin: 0;
}

.shops-list-2010 THEAD TD
{
	font-style: italic;
	border-bottom: 1px solid #c5d1e6;
	padding: 13px 20px;
}

.shops-list-2010 TBODY TH, .shops-list-2010 TBODY TD
{
	font-size: 14px;
	border-top: 1px solid #c5d1e6;
	padding: 13px 20px;
}

.shops-list-2010 TBODY TH A {color: #000000;}

.shops-list-2010 TFOOT TD
{
	font-size: 14px;
}

.shops-list-2010 TFOOT TH
{
	font-size: 14px;
	border-top: 1px solid #c5d1e6;
	border-bottom: 2px solid #c5d1e6;
	padding: 13px 20px;
}



/* */

.enc-articles-list
{
	border-bottom: 2px solid #D1E4B9;
}

.enc-articles-list a
{
	text-decoration: none;

	display: block;

	border-top: 2px solid #D1E4B9;

	padding: 10px 0 10px 0;
	margin: 0;
}

.enc-articles-list a h2
{
	text-decoration: underline;
	
	color: #2086df;
	
	padding: 0;
	margin: 0 0 5px 0;
}

.enc-articles-list a:hover h2
{
	text-decoration: none;
}

.enc-articles-list a span
{
	color: #000;

	text-decoration: none;
}

.enc-articles-list a:hover span
{
	color: #666;
}

.enc-articles-list img
{
	float: left;
	
	margin: 0 10px 10px 0;
}


.enc-articles-detail-img
{
	float: left;
	
	padding: 0;
	margin: 0 10px 10px 0;
}

.enc-articles-detail-img img
{
	border: 1px solid #ddebca;
}


.enc-sections
{
	font-size: 11pt;

	padding: 0 0 20px 0;
	margin: 0;
}

.enc-sections select
{
	width: 300px;

	font-size: 12pt;
}



/* */

.ajax-preloader
{
	position: absolute;
	display: none;
	z-index: +100;

	padding: 0;
	margin: 0;

	background-image: url("/images2008/preloader_overlay.png");
	background-repeat: repeat;
	background-position: left top;
}

.ajax-preloader span
{
	display: block;
	padding: 0;
	margin: 0;

	background-image: url("/images2008/preloader_2_2.gif");
	background-repeat: no-repeat;
	background-position: center center;
}



/* */

a.banners
{
	text-align: left;
	text-decoration: none;
	display: block;
	overflow: hidden;

	border: 1px solid #d5d6d8;

	width: 180px;
	height: 105px;

	padding: 7px 10px;
	margin: 0;

	background: #FFF;

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-border-radius: border-box;
}

.banners-header-2
{
	font-size: 11px;
	line-height: 11px;

	color: #000;

	padding: 0;
	margin: 0 0 7px 0;
}

a:hover.banners .banners-header-2
{
	text-decoration: underline;
}

.banners-img
{
	float: left;
	display: inline-block;

	padding: 0;
	margin: 0 15px 0 0;
}

.banners-price
{
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	color: #6c9827;
	
	padding: 6px 0 3px 0;
	margin: 0;
}

.banners-price-old
{
	font-size: 10px;
	line-height: 10px;
	color: #f25862;
	text-decoration: line-through;

	padding: 0;
	margin: 0;
}

.banners-price-ed
{
	font-size: 11px;
	line-height: 10px;
	color: #939393;

	padding: 0;
	margin: 0;
}

.banner-vetonit {background-image:url(/images2008/banners/vetonit_bg.jpg); width:100%; height:85px; text-align: center;}
.banner-vetonit A {background-image: url(/images2008/banners/vetonit.jpg); width:985px; height:85px; background-repeat: no-repeat; display: block; margin: 0 auto; background-position: 0 0;}
.banner-vetonit A:HOVER {background-image: url(/images2008/banners/vetonit.jpg); background-repeat: no-repeat; background-position: 0 -85px;}

.banner-kiilto {background-image:url(/images2008/banners/kiilto_bg.jpg); width:100%; height:85px; text-align: center;}
.banner-kiilto A {background-image: url(/images2008/banners/kiilto.jpg); width:985px; height:81px; background-repeat: no-repeat; display: block; margin: 0 auto; background-position: 0 0;}
.banner-kiilto A:HOVER {background-image: url(/images2008/banners/kiilto.jpg); background-repeat: no-repeat; background-position: 0 -81px;}

.banner-linoleum {background-image: url(/images2008/banners/linoleum_bg.jpg); min-width:1125px; width:100%; height:85px; text-align: center; background-color: #ca9e71;}
.banner-linoleum A {background-image: url(/images2008/banners/linoleum.png); width:981px; height:85px; background-repeat: no-repeat; display: block; margin: 0 auto; background-position: 0 0;}



/* */

.table-1 {border-collapse: collapse; border-top: 1px solid #e8edf0; border-right: 1px solid #e8edf0;}
.table-1 TD {border-bottom: 1px solid #e8edf0; border-left: 1px solid #e8edf0; padding: 3px;}
.table-1 TH {border-bottom: 1px solid #e8edf0; border-left: 1px solid #e8edf0; font-weight: bold; padding: 5px;  font-size: 13px;}

.legal-detail-container {display: none; padding-top: 10px;}

.text, .text TD {text-indent: 20px; color: #666;}
.text UL, .text TD {text-indent: 0px;}

.text-1, .text-1 OL {font-size: 12pt;}

.text-2 {font-size: 13pt;}
.text-2 INPUT {font-size: 10pt;}

.text-3 {padding: 10px 0 10px 30px; color: #235099;}

.error {padding: 10px 0; color: #900;}
.ok {padding: 10px 0; color: #090;}

.ul-1 LI {float: left; width: 40%; margin-right: 1%; list-style: circle;}

.req {color: #FF0000;}

.naf {background-color: #E1E1E1;}

.clear-left {clear: both;}
.clear {clear: both;}

.dn {display: none;}

.line-1 {background-color: #6584b7; width: 100%; height: 2px; margin: 18px 0px 8px 0px;}
.line-2 {background-color: #d1e4b9; height: 2px; margin: 24px 0px 12px 0px;}
.line-2-1 {background-color: #d1e4b9; height: 2px; margin: 24px 0px 24px 0px;}
.line-2-2 {background-color: #d1e4b9; height: 2px; margin: 10px 0px 20px 0px;}
.line-3 {background-color: #c1cfe4; height: 1px; margin: 10px 0px 10px 0px;}

.bg-1 {background-image:url(/images2008/bg_1.gif); background-repeat: repeat-x; background-position: top;}
/* .bg-1 {background: #306abc;} */
.bg-3 {background-image:url(/images2008/bg_3.gif); background-repeat: repeat-y; width: 1px; height: 58px; margin: 20px 10px 0px 10px;}

.border-1 {border-bottom: 1px solid #c1cfe4; background-color: #eef0f2;}
.border-1-1 {border-top: 1px solid #c1cfe4; background-color: #eef0f2;}
.border-2-1 {border-bottom: 1px solid #c1cfe4; border-right: 1px solid #c1cfe4;}
.border-2-2 {border-bottom: 1px solid #c1cfe4;}
.border-2-3 {border-right: 1px solid #c1cfe4;}

.border-3-1 {border-top: 1px solid #d5d5d5;}
.border-3-2 {border-right: 1px solid #d5d5d5;}
.border-3-3 {border-bottom: 1px solid #d5d5d5;}
.border-3-4 {border-left: 1px solid #d5d5d5;}

.padding-1 {padding: 0px 20px 0px 10px;}
.padding-2 {padding: 0px 0px 0px 10px;}
.padding-3 {padding: 15px 10px 0px 5px;}
.padding-4 {padding: 13px 10px 13px 20px;}
.padding-6 {padding: 0px 10px 0px 0px;}
.padding-7 {padding: 0px 0px 0px 20px;}
.padding-8 {padding: 15px 10px 0 75px;}
.padding-9 {padding: 15px 0 0 0;}

.color-1 {color: #235099;}
.color-2 {color: #414141;}

.pages A:LINK, .pages A:VISITED, .pages A:ACTIVE {text-decoration: none;}
.pages A:HOVER {text-decoration: underline;}

.pages-select {font-weight: bold;}


